# workarearenderer.h File Reference

Template Header. More...

`#include <ETL/handle>`
`#include <sigc++/signal.h>`
`#include <sigc++/object.h>`
`#include <synfig/vector.h>`
`#include <gdkmm/drawable.h>`
`#include <gdkmm/rectangle.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::WorkAreaRenderer

## Functions

bool | studio::operator< (const WorkAreaRenderer::Handle &lhs, const WorkAreaRenderer::Handle &rhs)
bool | studio::operator< (const WorkAreaRenderer::LooseHandle &lhs, const WorkAreaRenderer::LooseHandle &rhs)

## Detailed Description

Template Header.

$Id$